define({"topics" : [{"title":"Dashboard performance metrics","shortdesc":"<p class=\"shortdesc\">Monitor performance metrics in the OpsCenter Dashboard. Real-time and historical     performance metrics are available at different granularities: cluster-wide, per node, per     table (column family), or storage tier.</p>","href":"opsc\/online_help\/opscPerformanceMetrics_c.html","attributes": {"data-id":"opscPerfMetricsDashboard",},"menu": {"hasChildren":false,},"tocID":"opscPerfMetricsDashboard-d49e1792","topics":[]},{"title":"Performance metrics overview","shortdesc":"<p class=\"shortdesc\">View performance metrics in graph views from the dashboard. Clone, rename, or delete   graph metric presets. Export and import presets into other clusters or OpsCenter   instances.</p>","href":"opsc\/online_help\/opscUsingPerformanceMetrics_c.html","attributes": {"data-id":"opscUsingPerformanceMetrics_c",},"menu": {"hasChildren":false,},"tocID":"opscUsingPerformanceMetrics_c-d49e1803","next":"opscUsingPerformanceMetrics_c-d49e1803",},{"title":"Cluster performance metrics","shortdesc":"<p class=\"shortdesc\">Cluster metrics monitor cluster performance at a high level. Cluster metrics are     aggregated across all nodes in the cluster. OpsCenter tracks a number of cluster-wide metrics     for read performance, write performance, memory, and capacity.</p>","href":"opsc\/online_help\/opscClusterPerformanceMetrics_r.html","attributes": {"data-id":"clusterPerformanceMetrics",},"menu": {"hasChildren":false,},"tocID":"clusterPerformanceMetrics-d49e1847","topics":[]},{"title":"Pending task metrics","shortdesc":"<p class=\"shortdesc\">Pending task metrics track requests that have been received by a node but are waiting     to be processed. An accumulation of pending tasks on a node can indicate a potential bottleneck     in performance and should be investigated.</p>","href":"opsc\/online_help\/opscPendingTaskMetrics_r.html","attributes": {"data-id":"opscPendingTaskMetrics_r",},"menu": {"hasChildren":false,},"tocID":"opscPendingTaskMetrics_r-d49e1858","next":"opscPendingTaskMetrics_r-d49e1858",},{"title":"Table performance metrics","shortdesc":"<p class=\"shortdesc\">Table (formerly column family) metrics allow drilling down and locating specific areas     of application workloads that are the source of performance issues. If you notice a performance     trend at the OS or cluster level, viewing table metrics can provide a more granular level of     detail.</p>","href":"opsc\/online_help\/opscCfPerformanceMetrics_r.html","attributes": {"data-id":"opscCfPerformanceMetrics_r",},"menu": {"hasChildren":false,},"tocID":"opscCfPerformanceMetrics_r-d49e1902","topics":[]},{"title":"Tiered storage performance metrics","shortdesc":"<p class=\"shortdesc\">Storage tier metrics allow drilling down into specific storage tiers for a table to monitor the data distribution.</p>","href":"opsc\/online_help\/opscStorageTierPerformanceMetrics.html","attributes": {"data-id":"opscStorageTierPerformanceMetrics",},"menu": {"hasChildren":false,},"tocID":"opscStorageTierPerformanceMetrics-d49e1913","next":"opscStorageTierPerformanceMetrics-d49e1913",},{"title":"Message latency metrics","shortdesc":"<p class=\"shortdesc\">Monitor messaging latency by adding dashboard graph metrics and alerts at the     datacenter or node level.</p>","href":"opsc\/online_help\/latencyMetrics.html","attributes": {"data-id":"latencyMetrics",},"menu": {"hasChildren":false,},"tocID":"latencyMetrics-d49e1946","next":"latencyMetrics-d49e1946",},{"title":"Search performance metrics","shortdesc":"<p class=\"shortdesc\">Metrics for monitoring DSE Search performance.</p>","href":"opsc\/online_help\/opscDSESearchSolrMetrics.html","attributes": {"data-id":"opscDSESearchSolrMetrics",},"menu": {"hasChildren":false,},"tocID":"opscDSESearchSolrMetrics-d49e1979","topics":[]},{"title":"Graph metrics","shortdesc":"<p class=\"shortdesc\">Metrics for monitoring DSE Graph with dashboard graphs and alerts in     OpsCenter.</p>","href":"opsc\/online_help\/graphMetrics.html","attributes": {"data-id":"graphMetrics",},"menu": {"hasChildren":false,},"tocID":"graphMetrics-d49e1990","topics":[]},{"title":"NodeSync metrics","shortdesc":"<p class=\"shortdesc\">Reference of NodeSync metrics available for dashboard graphs and alerts in OpsCenter     monitoring.</p>","href":"opsc\/online_help\/nodeSyncMetrics.html","attributes": {"data-id":"nodeSyncMetrics",},"menu": {"hasChildren":false,},"tocID":"nodeSyncMetrics-d49e2001","topics":[]},{"title":"Thread Pool (TP) metrics","shortdesc":"<p class=\"shortdesc\">Thread Pool metrics reference for OpsCenter Monitoring.</p>","href":"opsc\/online_help\/TPCmetrics.html","attributes": {"data-id":"TPCmetrics",},"menu": {"hasChildren":false,},"tocID":"TPCmetrics-d49e2013","next":"TPCmetrics-d49e2013",},{"title":"Dropped Messages metrics","shortdesc":"<p class=\"shortdesc\">Reference of Dropped Messages metrics available for dashboard graphs and alerts in     OpsCenter monitoring. Dropped messages can indicate system stress that could impact node     health.</p>","href":"opsc\/online_help\/opscDroppedMsgsMetrics.html","attributes": {"data-id":"opscDroppedMsgsMetrics",},"menu": {"hasChildren":false,},"tocID":"opscDroppedMsgsMetrics-d49e2045","topics":[]},{"title":"Operating system performance metrics","shortdesc":"<p class=\"shortdesc\"> Tracking operating system metrics on Cassandra nodes to watch for disk I\/O, network,     memory and CPU utilization trends helps identify and troubleshoot hardware-related performance     problems.</p>","href":"opsc\/online_help\/opscSystemPerformanceMetrics_r.html","attributes": {"data-id":"opscSystemPerformanceMetrics_r",},"menu": {"hasChildren":false,},"tocID":"opscSystemPerformanceMetrics_r-d49e2056","topics":[]},{"title":"Alert metrics","shortdesc":"<p class=\"shortdesc\">Configure alert thresholds for Cassandra cluster-wide, table, and operating system     metrics in the Alerts area of OpsCenter. This proactive monitoring feature is available for     DataStax Enterprise clusters.</p>","href":"opsc\/online_help\/opscAlertMetrics_r.html","attributes": {"data-id":"opscAlertMetrics_r",},"menu": {"hasChildren":false,},"tocID":"opscAlertMetrics_r-d49e2067","next":"opscAlertMetrics_r-d49e2067",},{"title":"OpsCenter Metrics Tooltips Reference","shortdesc":"<p class=\"shortdesc\"> Comprehensive reference of performance metrics available in OpsCenter.</p>","href":"opsc\/online_help\/opscMetricsReference_2.html","attributes": {"data-id":"opscMetricsReference",},"menu": {"hasChildren":false,},"tocID":"opscMetricsReference-d49e2100","topics":[]}]});